Overview

Introduction:

JPEG Enhancer is a professional JPEG images enhancer that will help the graphic designers, photographers and web professionals to produce the greatest quality images. The number one need is better image quality. JPEG is the default format, used by the graphic editors, as well as the saving format for the digital cameras. The issue is that the jpeg image compression does not save all of the information contained in an image. It damages the quality of the image by disturbing its size and giving it a slightly dithered effect, when not set to a 100% quality, in order to save the disk space. JPEG Enhancer can recover these images that have been damaged by a low quality compression. It removes the so-called 'JPEG Artifacts' and improves the clarity.
You can use it for every purpose involving conversion into JPEG, be it in a graphic designer's studio or in a publishing house. It is a powerful and versatile tool that works effectively, efficiently and smartly.

VicMan Software-All rights reserved.


Features

Product Features:

· Load and save jpeg, bmp
· Remove the JPEG artifacts
· Recover the images, ruined by the JPEG compression, when not set to a 100 % quality
· Perform the median noise reduction
· Resize the images smoothly

Interface Features:

· MDI Interface
· Skins


System Requirements

Your computer should meet the following requirements in order for JPEG Enhancer to run properly:

· Microsoft Windows 95, 98, 2000, Me, XP or NT 4.0
· Intel Pentium 66 MHz or higher (P166 MHz recommended)
· 16 MB RAM (32 MB recommended)
· Approximately 1284 KB of hard disk space
· A display with at least 256 color depth (64K recommended) and 800x600 screen resolution
· Mouse or other pointing device


Benefits

Performance benefits:

· JPEG Enhancer helps to improve the quality of your graphics, loads and saves the images in jpeg, bmp formats
· Fixes the 'JPEG Artifacts' and the blotchy look left-over after images have been converted into jpeg format without setting the quality to 100%
· Performs the median noise reduction
· Resizes the images smoothly
· Gives clarity and a real-life effect to the pictures, taken with digital cameras

Cost Benefits:

· Available for $29.95 for the home users
· Available for $59.95 for the commercial organizations


Registration

It is a right decision to purchase the full version of our software. It's a great value at a low cost for personal use and a very clever money investment for professionals.

How to Buy the Program:

Personal non-commercial license
Commercial Business License


Main window

JPEG Enhancer is a user-friendly and easy to use application program. See the screenshot below to familiarize with the features of the interface.

The main window consists of the following sub-windows and toolbars:
· Main menu
· Main toolbar
· Preview window


Main menu

The main menu helps you to browse through most of the JPEG Enhancer features.

The first tab in the main menu is the File tab that contains the file management commands, such as Open, Save As, Resize and Exit. You can open a new file, save it or resize and save it, or exit the application, using the drop-down menu options.

The second tab in the main menu is the Window tab, which gives you the options to cascade your windows, tile them horizontally or vertically.

The next tab is the View tab. Using this option, you can choose to zoom in and zoom out of your images for the editing purposes. You can also choose to return to the actual size.

The More Tools tab has the sub-menu option of the median noise reduction. It is one of the unique features of JPEG Enhancer.

The last tab is the ? / Help tab. It provides the important help and guidance about the product. You can view the details about the product. An animated tutorial guides you through the product's main functionalities and features. You can also choose this menu tab to go to the product web site or to register to purchase your own copy.


Main toolbar

The Main toolbar is provided for your convenience. You can access the most commonly used buttons for opening or saving an image, or zooming in and out, and the like.

Each one of the icons is self-explanatory and is also accompanied by the descriptive rollover pop-ups.

· Open image - allows you to browse through your documents in order to open an existing image
· Save image as - prompts you to save an image after enhancing it, in bmp, jpeg, or png formats
· Cascade - allows you to view the source and the result image screens in a cascading view
· Tile vertically - allows you to view the source and the result image screens vertically, placed next to each other
· Tile horizontally - allows you to view the source and result image screens horizontally, placed over each other
· Zoom in - allows you to zoom in
· Zoom out - allows you to zoom out
· Actual size - allows you to return back to the actual size of the image
· Purchase full version - the web site opens up and takes you to the product's purchasing details
· Change skin - allows you to change the look and color of the product to Alien, Cell Shaded, Jezz, Steel, XP blue, XP metal, XP stead, and No skin


Application windows

Source image window:

This is the window where the original version of the image before JPEG Enhancer processes it, is displayed.

Resulting image window:

This is the window where the resulting version of the image, after JPEG Enhancer removes the blotchy look and other damages, is displayed.

Adjusting toolbar:

You can set the filter strength, using the pointer on the toolbar. Clicking the Default tab will incorporate the default settings of the application on to the image.

Alternatively, you might set the filter strength and click the Process button.

When dragging a slider control, a preview window appears to show an image fragment processed with the current filter strength.

Click on the Advanced checkbox. You will see the following toolbar displayed.

During the JPEG compression, an image loses its quality. This tool uses its intellectual science-intensive technology to recover your images.

Blotchy look removal - You can choose the extent to which you would like to remove the blotchy look.

Artifacts removal - You can move the pointer towards the right or left to adjust your image clarity by removing the jpeg artifacts.

Contrast increase - You can adjust the contrast settings of your image.

Crispness - You can control the crispness of the result image.

After specifying the changes, click the Process button to incorporate them. Return to the original settings by clicking the Default button.


Working with the images

Images generally lose their quality and are damaged by the low-quality JPEG compression. JPEG Enhancer uses an intellectual science-intensive technology to actually recover your images and to make them look like they did before the JPEG compression.

It uses a unique technology that lets even the novice users effectively remove so-called "JPEG artifacts" and "blotchy look" from his/her images, giving them the super-file quality look.

There are basically three simple steps to recover an image:

Step 1:

Load the image - Click the Open file icon to open the image from your documents. As seen in the screenshot below, it opens a browser window and you need to select the image and click Open . Image will be processed with the default parameters immediately after opening.

Step 2:

Process the image - As seen in the screenshot below, the default processing generally recovers the image quality to a great extent. If you need to process further, set the Filter strength parameter and click Process. Your image will be recovered from the damages, occurred due to a low-quality jpeg compression.

This program also allows you some advanced filtering and smoothing options. Click the Advanced checkbox. The following toolbar will be displayed.

· Blotchy look removal
· Artifacts removal
· Contrast increase
· Crispness
Adjust any of the options as per your requirement and click the Process button for the changes to take effect.

Step 3:

Save the image - Click the Save image as icon on the main toolbar or the Save As option on the File menu to save the changes made to the image.

The browser window opens up, allowing you to specify your own path for the image. Select the destination for the file and also specify format as *.bmp, *.jpg or *.png. Click the Save button.


Working with the program

In the Working with the images section we have seen how JPEG Enhancer helps us recover the images, damaged by a low-quality jpeg compression. The program has some additional advanced features, which make this product unique. The powerful image editing and program customization features will be discussed in this section.

· You can zoom in and zoom out of the images, using the icons on the toolbar.
· You can customize the interface, cascading the previews windows or tiling then vertically or horizontally.
· You can perform the median noise reduction to remove the noise in the heavily damaged images. Click the Median noise reduction option in the More Tools menu option. The following screenshot is displayed:

Select the Filter type as either Square, Round, x, or +. Adjust the pointer on the one to ten scale and click Filter. Click the Close button when you are finished with the editing. You can Undo the changes if required.

· You can also resize your images smoothly.
· You can choose to change the skin of the interface of the program.


Contacts

VicMan Software is a software development company that has a history of successful software releases for more than five years. The company is particularly well-known for the following superb-quality products: Active Email Monitor, VCW VicMan's Photo Editor, JPEG Enhancer and a variety of smaller products.

Other products by VicMan Software:

Check out other VicMan Software products on our website:

http://www.vicman.net/

· Active Email Monitor is a powerful utility that comprises a multi-account email checker, an antispam filter and a mailbox cleaner. It also serves as an antivirus tool that will protect your mailbox from the email viruses and worms, such as Melissa, ILOVEYOU and more. Read more...
· VCW VicMan's Photo Editor is a versatile image editor with an intuitive skinnable interface and a variety of features. This powerful application is user-friendly, offering users the simplicity of image editing, high productivity and easy customizing abilities. Read more...
· And more...

Contacts:

Sales contacts: sales@vicman.net

Marketing contacts: marketing@vicman.net

Support contacts: support@vicman.net


Troubleshooting

We would very much appreciate you contacting us if you experience any problems while working with JPEG Enhancer. Your cooperation will help the program get even better.

The address for reporting is bugreport@vicman.net.

Please include the following information in your message:

· The version of the Windows system you are using
· Your hardware specifications, such as CPU model, the operating memory amount, etc.
· Description of the problem you have encountered


License Agreement

All copyrights to Jpeg Enhancer are exclusively owned by VicMan Software .

The Jpeg Enhancer is a try-and-buy program. You can try it for free, but if you intend to keep it, you must register your copy of Jpeg Enhancer or stop using it.

Once registered, you are granted a non-exclusive license to use Jpeg Enhancer on one computer at a time. The registered Jpeg Enhancer software may not be rented, leased or transferred.

Jpeg Enhancer unregistered shareware may be freely distributed, provided that the distribution package has not been modified. No person or company may charge a fee for the distribution of Jpeg Enhancer without a written permission from the copyright holder.

Jpeg Enhancer is distributed "AS IS" and you assume a full responsibility for determining the suitability of Jpeg Enhancer and for the results obtained.

VicMan Software makes no warranty that all errors have been or can be eliminated from the Jpeg Enhancer software and, with respect thereto, VicMan Software shall not be responsible for losses, damages, costs, or expenses of any kind, resulting from using or misusing Jpeg Enhancer including without limitation, any liability for business expenses, machine downtime, damages experienced by you or any third person as a result of any deficiency, defect, bug, error or malfunction. VicMan Software shall not be liable for any indirect, special, incidental, or consequential damages relating to or arising out of the subject matter of this Agreement or actions taken hereunder.

NO WARRANTY OF ANY KIND IS EXPRESSED OR IMPLIED. YOU USE JPEG ENHANCER AT YOUR OWN RISK. VicMan Software DISCLAIMS ALL WARRANTIES, EITHER EXPRESS OR IMPLIED, INCLUDING THE WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. NOBODY WILL BE LIABLE FOR DATA LOSS, DAMAGES, LOSS OF PROFITS OR ANY OTHER KIND OF LOSS WHILE USING OR MISUSING THIS SOFTWARE.

You may not use, copy, emulate, clone, rent, lease, sell, modify, decompile, disassemble, otherwise reverse engineer, or transfer the licensed program, or any subset of the licensed program, except as provided for in this agreement. Any such unauthorized use shall result in immediate and automatic termination of this license and may result in criminal and/or civil prosecution.

All of the rights not expressly granted here are reserved by VicMan Software.

The terms of this license, as well as the Jpeg Enhancer features and the interface design are subject to change in the future versions of Jpeg Enhancer.

Installing and/or using Jpeg Enhancer signifies the acceptance of these terms and conditions of the license.

If you do not agree with the terms of this license you must remove Jpeg Enhancer files from your storage devices and terminate using the product.